// Main

.main {
  padding: 0 60px;
  @include flex($align: start, $text-align: start, $justify: start);
  &_title-box {
    max-width: 595px;
    margin-top: 110px;
 
    .thing-box {
      @include flex($justify: space-between);
      margin-top: 44px;

      .thing {
        @include flex();
        img {
          margin-right: 20px;
        }
      }
    }
  }
  .img_hand-top {
    position: relative;

    .img_doll {
      position: relative;
      z-index: 1;
      img {
        display: block;
        position: absolute;
        animation: run 5s infinite ease-in-out;
      }
      .doll {
        position: relative;
        top: 265px;
        left: 7px;

        animation-delay: 1.5s;
      }
      .doll2 {
        position: relative;
        bottom: 95px;
        left: 475px;

        animation-delay: 1s;
      }
      .doll3 {
        position: relative;
        bottom: 300px;
        left: 35px;

        animation-delay: 0.5s;
      }
      @keyframes run {
        0% {
          transform: translate(0%);
        }
        25% {
          transform: translate(10%) scale(0.9);
        }
        50% {
          transform: translate(10%);
        }
        75% {
          transform: translate(10%) scale(0.9);
        }
      }
    }

    .hand-top {
      position: absolute;
      max-width: 700px;
      top: 30px;
      left: -55px;
      z-index: 0;
      transition: all 0.5s ease-in-out;
      cursor: pointer;
      &:hover {
        transform: translateY(40px);
      }
    }
  }
}
